.toc {
  margin: 0 auto 30px;
  background: #ffffff;
  /* box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.1); */
  border: 0;
  border-radius: 10px;
  max-width: 800px;
  border: 1px solid #f0f0f1;
}
.toc input[type="checkbox"] {
    opacity: 0;
    position: absolute;
    left: -9999px;
}
.toc__items {
  display: none;
  background-color: #f1eeeb;
  color: #31996a;
  padding: 10px;
  border-radius: 0px 0px 10px 10px;
}
.toc__h5-title {
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  color: #0b482c;
  display: flex;
  padding: 15px 15px;
}
.toc__h5-title p {
  padding-bottom: 0;
}
.toc__item-h2 {
  margin-bottom: 5px;
  padding: 5px 10px;
}
.toc__item-h2 a, .toc__item-h2 .menu .toggle-menu, .menu .toc__item-h2 .toggle-menu {
  font-size: 14px;
  font-weight: bold;
  color: #0b482c;
  position: relative;
  padding-left: 20px;
  text-decoration: none;
}
.toc__item-h2 a:hover, .toc__item-h2 .menu .toggle-menu:hover, .menu .toc__item-h2 .toggle-menu:hover {
  text-decoration: underline;
}
.toc__item-h2 a:after, .toc__item-h2 .menu .toggle-menu:after, .menu .toc__item-h2 .toggle-menu:after {
  position: absolute;
  top: 3px;
  left: 0;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-left: 14px solid #31996a;
  border-bottom: 7px solid transparent;
  content: "";
}
.toc__checkbox:checked ~ .toc__items {
  display: block;
}
.toc__checkbox:checked + .toc__label .moreless-button:after {
  content: "[read less]";
}
.moreless-style {
  cursor: pointer;
}
.moreless-button {
  cursor: pointer;
}
.moreless-button:after {
  content: "[read more]";
  color: #ff8100;
  position: relative;
  display: inline-block;
  font-size: 12px;
  padding-left: 10px;
  top: 5px;
}

@media (max-width: 1199px) {
  .toc {
    margin-bottom: 30px;
  }
}